<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="LAKESIDE_CAMPFIRE" width="917" height="620">
    <Vector id="objects">
      <CampfireObject name="BACKGROUND_CAMPFIRE_LAKESIDE" x="257" y="128" width="660" height="492" alpha="1" image="BACKGROUND_CAMPFIRE_LAKESIDE" section="layout_lakeside_campfire" />
      <CampfireObject name="IO_CAMPFIRE" x="373" y="205" width="488" height="408" alpha="1" image="IO_CAMPFIRE" section="layout_lakeside_campfire" />
      <CampfireObject name="KINDLING" x="433" y="18" width="442" height="558" alpha="1" image="KINDLING" section="layout_lakeside_campfire" />
      <CampfireObject name="CAMPFIRE_WOOD_BUNDLE" x="434" y="185" width="381" height="320" alpha="1" image="CAMPFIRE_WOOD_BUNDLE" section="layout_lakeside_campfire" />
    </Vector>
  </Layout>
</root>